                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">
	function salir() {

		parent.salir();
		
		}
</script>


	

<?php
 include ("../conexion.php");


date_default_timezone_set('America/Costa_Rica');

session_start();

 $usu=$_SESSION['username'];

		if($_SESSION['tipo_usu']=='a' or $_SESSION['tipo_usu']=='s' ){
		}else{
			header('location:error.php');
		}
		if($_SESSION['tipo_usu']=='a'){
			$titulo='SUPERVISOR';
		}else{
			$titulo='USUARIO';
		}
		

	 
 ?>


<body>

<?php

	$nuevo="UPDATE web_1001 SET  EXIACT=0";
	$mysqli->query($nuevo);

?>
<script language="javascript">
alert("Inventario Actualizado en Cero");
salir() ;
</script>

<?php	
?>
</div>
</body>
</html>
